Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357873 (jakub-onderka-php-console-highlighter) - Review Request: php-jakub-onderka-php-console-highlighter - Highlight PHP code in console (terminal)
Summary: Review Request: php-jakub-onderka-php-console-highlighter - Highlight PHP cod...
Keywords:
Status: CLOSED ERRATA
Alias: jakub-onderka-php-console-highlighter
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: php-jakub-onderka-php-console-color
Blocks: psysh
TreeView+ depends on / blocked
 
Reported: 2016-07-19 12:52 UTC by Shawn Iwinski
Modified: 2016-08-08 21:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 23:52:44 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (deleted)
2016-07-20 11:18 UTC, Remi Collet
no flags Details
review.txt (deleted)
2016-07-20 11:20 UTC, Remi Collet
no flags Details

Comment 1 Remi Collet 2016-07-20 11:18:24 UTC
Created attachment 1182054 [details]
phpci.log

phpCompatInfo version 5.0.1 DB version 1.10.0 built Jul 05 2016 07:54:25 CEST static analyze results

Comment 2 Remi Collet 2016-07-20 11:20:50 UTC
Created attachment 1182055 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -L /dev/shm/extras/RPMS/noarch/ -b 1357873
Buildroot used: fedora-rawhide-x86_64

Comment 3 Remi Collet 2016-07-20 11:21:14 UTC
No blocker

=== APPROVED ===

Comment 4 Gwyn Ciesla 2016-07-20 13:22:57 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-jakub-onderka-php-console-highlighter

Comment 5 Shawn Iwinski 2016-07-20 13:37:31 UTC
THANKS for the review!

Comment 6 Fedora Update System 2016-07-21 13:33:56 UTC
psysh-0.7.2-2.fc24 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24 php-jakub-onderka-php-console-color-0.1-1.fc24 php-dnoegel-php-xdg-base-dir-0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 7 Fedora Update System 2016-07-21 13:34:17 UTC
psysh-0.7.2-2.fc23 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23 php-jakub-onderka-php-console-color-0.1-1.fc23 php-dnoegel-php-xdg-base-dir-0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 8 Fedora Update System 2016-07-21 13:34:30 UTC
psysh-0.7.2-2.el7 php-jakub-onderka-php-console-highlighter-0.3.2-1.el7 php-jakub-onderka-php-console-color-0.1-1.el7 php-dnoegel-php-xdg-base-dir-0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 9 Fedora Update System 2016-07-21 18:48:18 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 10 Fedora Update System 2016-07-21 18:52:02 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 11 Fedora Update System 2016-07-21 23:48:16 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 12 Fedora Update System 2016-07-28 23:52:36 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-07-29 02:50:54 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-08 21:18:07 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.